If someone has HNPCC, should I use V16.0 or V84.09? Any help would be greatly appreciated. Thanks.